Search found 1 match

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
by coolpotatoes
Mon Jul 26, 2010 7:31 pm
Forum: PyMS (poiuy_qwert's complete modding suite)
Topic: can't install PIL
Replies: 1
Views: 11327

can't install PIL

I have a MacBook with OS X Leopard. I (think at least) have install python 2.5.5 In the system profiler under frameworks it lists Python and says the version is 2.5 I mount the PIL image and open the installer, and when I try to select the hard drive it just says PIL requires system python 2.5 to in...
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Go to advanced search